Comment 3 for bug 255443

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package update-manager - 1:0.196.4

---------------
update-manager (1:0.196.4) trusty; urgency=low

  * lp:~mterry/update-manager/requires-restart:
    - warn if a update requires a reboot (LP: #255443)

    This requires that the packages that need a reboot set
    "XB-Restart-Required: system" in the package record
 -- Michael Vogt <email address hidden> Tue, 07 Jan 2014 19:51:50 +0100